p,td,div{font-size:12px;}
td,div{line-height: 24px}
.lh{line-height:24px}
A:link{color:#616161;text-decoration:none;font-size:12px;}
A:visited{color:#616161;text-decoration:none;font-size:12px;}
A:hover{color:#8A7256;text-decoration:none;font-size:12px;}
A.w1:link{color:#FF0000;text-decoration:none;font-size:12px;}
A.w1:visited{color:#FF0000;text-decoration:none;font-size:12px;}
A.w1:hover{color:#FF0000;text-decoration:none;font-size:12px;}
A.w2:link{color:#010000;text-decoration:none;font-size:12px;}
A.w2:visited{color:#010000;text-decoration:none;font-size:12px;}
A.w2:hover{color:#010000;text-decoration:none;font-size:12px;}
A.w3:link{color:#98745C;text-decoration:none;font-size:12px;}
A.w3:visited{color:#98745C;text-decoration:none;font-size:12px;}
A.w3:hover{color:#98745C;text-decoration:none;font-size:12px;}
body {
	background-image: url(images/bj.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #70584C;
}

.bt1 {
	color: #616161;
	font-size: 16px;
	font-family:ºÚÌå;
		letter-spacing:1px;
	}
	
	.STYLE5 {
	color: #636363;
}
	.STYLE4 {
	color: #954917;
}
.STYLE6 {
	color: #ffffff;
	font-weight: bold;
		letter-spacing:2px;
	}
	.STYLE12 {
	color: #9C7F5D;line-height:15px;
}	

#banner {position:relative; width:253px; height:200px; border:1px solid #666; overflow:hidden; font-size:16px} 
#banner_list img {border:0px;} 
#banner_bg {position:absolute; bottom:0;background-color:#000;height:30px;filter: Alpha(Opacity=30);opacity:0.3;z-index:1000;cursor:pointer; width:310px; } 
#banner_info{position:absolute; bottom:4px; left:5px;height:20px;color:#fff;z-index:1001;cursor:pointer} 
#banner_text {position:absolute;width:120px;z-index:1002; right:3px; bottom:3px;} 
#banner ul {position:absolute;list-style-type:none;filter: Alpha(Opacity=80);opacity:0.8; z-index:1002; 
margin:0; padding:0; bottom:3px; right:5px; height:20px} 
#banner ul li { padding:0 5px; line-height:15px;float:left;display:block;color:#FFF;border:#D9D9D9 1px solid;background-color:#E9110E;cursor:pointer; margin:0; font-size:12px;} 
#banner_list a{position:absolute;}  